<!DOCTYPE html>
<html>
<head>
   <title>TUGAS 1 PBW - FORM</title>
</head>
<body>
<form action=" formulir.html" method="get">
<h1> Tugas 1 - A11.2020.12449 </h1>
Masukkan Email : <br/><input type="text" name="nama" placeholder="Email Address"/>
<br />
 <br/>
Masukka Password :<br/><input type="password" name="password" placeholder="Password"/>
<br />
 <br/>
Jenis Kelamin : <br/>
<input type="radio" name="jenis_kelamin" value="laki-laki" /> 
Laki - Laki
<input type="radio" name="jenis_kelamin" value="perempuan" /> 
Perempuan
<br />
 <br/>
Kota Lahir:<br />
 <select name="kota_lahir" >
     <option value="Kota Jakarta"> Jakarta</option>
     <option value="Kota Bandung">Bandung</option>
     <option value="Kota Semarang">Semarang</option>
	 <option value="Kota Surabaya">Surabaya</option>
	 <option value="Kota Pekalongan">Pekalongan</option>
	 <option value="Kota Tegal">Tegal</option>
 </select>
<br />
 <br/>
Hobi:
	<br/><input type="checkbox" name="hobi_baca" /> Membaca Buku
	<br/><input type="checkbox" name="hobi_nulis" /> Menulis
    <br/><input type="checkbox" name="hobi_mancing" /> Memancing
	<br/><input type="checkbox" name="hobi_gamer" /> Gamer
	<br/><input type="checkbox" name="hobi_olahraga" /> Olah Raga
<br />
<br/>

Komentar Anda:
<br />
<textarea name="komentar" rows="5" cols="25" placeholder="Masukkan Komentar Anda">
</textarea>
<br />
 
<button type="button">Submit!</button>
 
</form>
</body>
</html>